﻿<!DOCTYPE html>
<html lang="pt-br">

    <head>
        <meta charset="utf-8">
        <title>Range Hotels</title
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="author" content="Elton Sousa">
        <meta name="description" content="descrição do site">
        <meta name="keywords" content="html5, css, web designer">
        <link href='http://fonts.googleapis.com/css?family=Oxygen:400,300,700' rel='stylesheet'>
        <link href="icomoon/style.css" rel="stylesheet">
        <link href="_css/normalize.css" rel="stylesheet">
        <link href="_css/estilo.css" rel="stylesheet">
    </head>

    <body>
        <!-- cabeçalho site -->
        <header class="top-header clearfix">
            <div class="maxwidth">
                <img src="_img/logo_mob.svg" alt="logo range hotels" class="top-header-logo">
                <nav class="top-nav">
                    <ul>
                        <li> <a href="#">Home</a></li>
                        <li> <a href="#">Produtos</a></li>
                        <li> <a href="#">Serviços</a></li>
                        <li> <a href="#">Contato</a></li>
                    </ul>
                </nav>
            </div>
        </header>
        <!-- fim cabeçalho -->
        <!-- section 1 -->
        <section class="top-content">
            <div class="maxwidth">
                <div class="icon-play">
                    <img src="_img/icon_play.svg" alt="">
                </div>
                <h1 class="top-content-title">A exciting new venture over the range</h1>
                <h2 class="top-content-subtitle">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
                    dolore magna aliqua consectetur adipisicing elit.
                </h2>
                <a href="#" class="button">Get Started</a>
            </div>
        </section>
        <!-- fim section 1 -->
        <!-- início section 2 -->
        <section class="middle-content row">
            <div class="maxwidth">
                <article class="col-1_4">
                    <span class="icon-stopwatch"></span>
                    <h3 class="middle-content-title">Designer Guff</h3>
                    <p>
                        Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute
                        irure dolor in reprehenderit in voluptate velit esse cillum
                    </p>
                </article>

                <article class="col-1_4">
                    <span class="icon-stats-bars2"></span>
                    <h3 class="middle-content-title">Detaild Stats</h3>
                    <p>
                        Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute
                        irure dolor in reprehenderit in voluptate velit esse cillum
                    </p>
                </article>

                <article class="col-1_4">
                    <span class="icon-clock"></span>
                    <h3 class="middle-content-title">Dashboard</h3>
                    <p>
                        Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute
                        irure dolor in reprehenderit in voluptate velit esse cillum
                    </p>
                </article>

                <article class="col-1_4">
                    <span class="icon-cog"></span>
                    <h3 class="middle-content-title">Development</h3>
                    <p>
                        Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute
                        irure dolor in reprehenderit in voluptate velit esse cillum
                    </p>
                </article>
            </div>
        </section>
        <!-- fim section 2 -->
        <!-- início section 3 -->
        <section class="main-content row">
            <div class="maxwidth">
                <article class="main-content-article col-1_2">
                    <h3 class="main-content-title">Designg Heading</h3>
                    <p>
                        Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute
                        irure dolor in reprehenderit in voluptate velit esse cillum
                    </p>
                </article>

                <article class="main-content-article col-1_2">
                    <h3 class="main-content-title">Designg Trends</h3>
                    <p>
                        Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute
                        irure dolor in reprehenderit in voluptate velit esse cillum
                    </p>
                </article>

                <article class="main-content-article col-1_2 clearfix">
                    <h3 class="main-content-title">Designg Users</h3>
                    <p>
                        Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute
                        irure dolor in reprehenderit in voluptate velit esse cillum
                    </p>
                    <a href="#" class="button">Get Started</a>
                </article>

                <article class="main-content-article col-1_2 clearfix">
                    <h3 class="main-content-title">Designg Goals</h3>
                    <p>
                        Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute
                        irure dolor in reprehenderit in voluptate velit esse cillum
                    </p>
                    <a href="#" class="button">Buy Now</a>
                </article>
            </div>
        </section>
        <!-- fim section 3 -->
        <footer class="footer">
            <ul class="footer-menushare">
                <li><a href="#" class="icon-facebook"><span class="hidden">Facebook</span></a></li>
                <li><a href="#" class="icon-twitter"><span class="hidden">Twiter</span></a></li>
                <li><a href="#" class="icon-google-plus"><span class="hidden">Google+</span></a></li>
            </ul>
            <p>Copyright The Range</p>
            <p>
                Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute
                irure dolor in reprehenderit in voluptate velit esse cillum
            </p>
        </footer>
    </body>
</html>